Jeph Jacques's comics discussion forums

Welcome => Rules 'n stuff => Topic started by: pwhodges on 03 Aug 2019, 11:19

Title: End of embedding tweets
Post by: pwhodges on 03 Aug 2019, 11:19
Administrator Comment On 25 July Twitter changed the minimum security level for connections to their API (now requiring TLS v1.2 or higher), and our Twitter embedding now fails. I have verified that the code calls the API using https, so I believe it must be the PHP routine that makes the https call on behalf of the forum software which is not handling the newly required TLS level. The only way to correct this is to update the PHP installation on the server with a new version of OpenSSH. Unfortunately, this cannot be done easily on the server running this forum, so for the indefinite future the facility to embed Twitter messages is being removed.